Subject: Re: bug#57728: 29.0.50; Emacs writes wrong glyph at the bottom-right corner of text terminals

From: Akib Azmain Turja <[email-masked]>
Date: Mon, 12 Sep 2022 15:19:39 +0600

Akib Azmain Turja via "Bug reports for GNU Emacs, the Swiss army knife
of text editors" <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Lars Ingebrigtsen <[email-masked]>
>>> Cc: [email-masked],  [email-masked]
>>> Date: Sun, 11 Sep 2022 20:18:03 +0200
>>> 
>>> Eli Zaretskii <[email-masked]> writes:
>>> 
>>> > Doesn't happen here, neither on MS-Windows nor on GNU/Linux to which I
>>> > SSH-login via PuTTY (which AFAIK emulates xterm).  I guess this really
>>> > is specific to some terminals.
>>> 
>>> My example was with gnome-terminal on the current Ubuntu, for what it's
>>> worth.
>>
>> Someone with access to that terminal will have to debug this.
>
> I can reproduce on XTerm and Linux console, I hope you have access to
> those.

I can even reproduce on term.el.

-- 
Akib Azmain Turja

Find me on Mastodon at @[email-masked].

This message is signed by me with my GnuPG key.  Its fingerprint is:

    7001 8CE5 819F 17A3 BBA6  66AF E74F 0EFA 922A E7F5